<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>Task3</title>
	<link rel="stylesheet" type="text/css" href="task3.css">
</head>
<body>
	<center>
		<table cellpadding="10px" style="display: inline;">
			<tr>
				<td><img src="loginIcon.png" alt="logIn"></td>
				<td style="color: white;">Members Login:</td>
				<td><input type="text" name="name" placeholder="Your name"></td>
				<td><input type="email" name="email" placeholder="Email Id"></td>
				<td><button type="button">GO</button></td>
			</tr>
		</table>
		<img src="shadow.png" alt="shadow">
		<h3 style="text-align: left; margin-left: 300px; margin-right: 300px;">About total managment?</h3>
		<p style="text-align: left; margin-left: 300px; margin-right: 300px;">Lorem ipsum dolor sit amet,Lorem ipsum dolor sit amet,Lorem ipsum dolor sit amet,<br>Lorem ipsum dolor sit amet,Lorem ipsum dolor sit amet,Lorem ipsum dolor sit amet,<br>Lorem ipsum dolor sit amet,Lorem ipsum dolor sit amet,Lorem ipsum dolor sit amet,<br>Loremipsum dolor sit amet,Lorem ipsum dolor sit amet,<br>Lorem ipsum dolor sit amet,Lorem ipsum dolor sit amet,<br></p>
	</center>
</body>
</html>